/* = 印刷用CSS Twenty Ten +α
 * -------------------------------------------------------------- */

@media print {

       * {     font-family:  "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
			font-size:11pt;}

     body, .container, .main-body, #list_simplepage2 {
/* height: 172mm; width: 251mm; */ /*A4横 */
width: 172mm; height: 251mm; /*A4縦*/
/*page-break-after: always;*/
		font-size:11pt;
             margin: 0 !important;
                padding: 0 !important;
}
/*最後のページは改ページを入れない*/
/*.container:last-child{ page-break-after: auto; }*/

	.br_p {
		display:none !important;
	}
	.list_detail_bottom_info  {
		margin-top:20px;
	}
    .list_simple_box  {
	}
	.list_detail {
		height:auto;
		width:180mm;
	}
	#top,#header,#sidebar,nav.breadcrumbs, #comments, 
	#disp-bookmk,#disp-tag,#disp-candt, #syousai_box,
	#global-nav,footer.site-footer,
	#main-image, #footer-widget-area,#footer-banner {
		display:none !important;
	}	
	.print_button,.size_change,
	.footer,.al-r, .nocomments,.kanren_title,
	.page-top,.widget,.sb,
	.swiper-container,
	.list_picsam, .copyright,.post-tag {
		display:none !important;
	}	

	aside.sub-conts.sidebar,aside.sns-list, .post-date, .post-pv {
		display:none !important;
	}
	div.contact_form,div#nendebcopy {
		display:none !important;
	}
	div#carousel_img , div#second_img {
		display:none !important;
	}
	header.article-header h1 {
		font-size:11pt !important;
	}
	#list_add {
		font-size:11pt;
	}
	.list_detail h2 {
		margin:0 !important;
		padding:0 !important;
	}
	.list_detail .list_price {
		padding:0;
	}
	.list_detail .list_price dl dt ,
	.list_detail .list_price dl dd {
		display:inline-block !important;
	}
	div.list_pic_print {
		display:block !important;
		/*position:absolute;*/
		top:0mm;
		left:90mm;
		width:130mm;
	}
	div.list_pic_print img {
		/*width:450px;height:450px;*/
	}
	div.list_pic_print p {
		padding:0;
	}
	#list_other th ,#list_other td{
		border: solid 2px #000;
	}

	div#toiawasesaki {
		position:absolute;
		top:120mm;
		left:195mm;
		width:100mm;
		float:right !important;
	}
	div#toiawasesaki h3 {
		border:none;
		margin:0;
	}
	.section-wrap {
		border:none;
	}
	table#list_add {
		margin:0;
	}
	table#list_add th,
	table#list_add td {
		padding:0;
	}
        /* フォーム部分 */
        .wpcf7{display: none !important;}

        /* 地図 */
        div#map_canvas{position:absolute !important;top:20mm;left:180mm;width: 128mm !important; /*height: 390px !important;*/}

	table#list_add,table#list_other,
	#list_add th,#list_add td,#list_other th,#list_othet td{
		border:2px #000000 solid;
	}

	.dpoint1 {
	font-size: 16pt;
	font-weight: normal;
	color: #C00;
	float:left;
	padding: 4px;
	line-height: 1.2;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 1);
	}

	.dpoint2 {
	font-size: 16pt;
	font-weight: normal;
	color: #000;
	float:left;
	padding: 4px;
	line-height: 1.5;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 1);
	}

	.dpoint3 {
	font-size: 16pt;
	font-weight: bold;
	color: #000;
	display: inline;
	}

	.dpoint4 {
	font-size: 20pt;
	color: #000;
	/*display: inline;*/
	font-weight: bold;
	}
}
